Page MenuHomePhabricator

Lift IP caps for Ada Lovelace Day (Oct10, 2023)
Closed, ResolvedPublic

Description

I'm requesting a temporary lift of the IP cap for this event: https://outreachdashboard.wmflabs.org/courses/Hamilton_College/Ada_Lovelace_Day

The IP address is 150.209.25.134

We are expecting 25 people to attend the event and we wish to be able to edit the pages for Pauline Harris, Jue Chen,
Munira Khalil, Irma Wyman, Lynn Gladden, Liza Comita, Victoria Orphan, Danica McKellar, Irene D. Long, Mary Glackin, Cynthia Rosenzweig, Mary Hatten, Anne Churchland, Berta Scharrer, and Helen Greiner.

Event Timeline

Change 962129 had a related patch set uploaded (by Anzx; author: Anzx):

[operations/mediawiki-config@master] add throttle rules for Ada Lovelace Day October 10, 2023

https://gerrit.wikimedia.org/r/962129

Anoop renamed this task from Requesting temporary lift of IP cap to Lift IP caps for Ada Lovelace Day (Oct10, 2023).Sep 30 2023, 3:13 PM
Anoop claimed this task.
Anoop moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 962129 abandoned by Anzx:

[operations/mediawiki-config@master] add throttle rules for Ada Lovelace Day October 10, 2023

Reason:

https://gerrit.wikimedia.org/r/962129

Change 963025 had a related patch set uploaded (by Anzx; author: Anzx):

[operations/mediawiki-config@master] add throttle rules for Ada Lovelace Day October 10, 2023

https://gerrit.wikimedia.org/r/963025

Change 963025 merged by jenkins-bot:

[operations/mediawiki-config@master] add throttle rules for Ada Lovelace Day October 10, 2023 and fix throttle rule for UIUC Wikipedia edit-a-thon October 13, 2023

https://gerrit.wikimedia.org/r/963025

Mentioned in SAL (#wikimedia-operations) [2023-10-03T13:13:26Z] <samtar@deploy2002> Started scap: Backport for [[gerrit:962127|arwiki: add importsources (T347563)]], [[gerrit:963025|add throttle rules for Ada Lovelace Day October 10, 2023 and fix throttle rule for UIUC Wikipedia edit-a-thon October 13, 2023 (T347719)]]

Mentioned in SAL (#wikimedia-operations) [2023-10-03T13:14:45Z] <samtar@deploy2002> anzx and samtar: Backport for [[gerrit:962127|arwiki: add importsources (T347563)]], [[gerrit:963025|add throttle rules for Ada Lovelace Day October 10, 2023 and fix throttle rule for UIUC Wikipedia edit-a-thon October 13, 2023 (T347719)]] synced to the testservers (https://wikitech.wikimedia.org/wiki/Mwdebug)

Mentioned in SAL (#wikimedia-operations) [2023-10-03T13:22:30Z] <samtar@deploy2002> Finished scap: Backport for [[gerrit:962127|arwiki: add importsources (T347563)]], [[gerrit:963025|add throttle rules for Ada Lovelace Day October 10, 2023 and fix throttle rule for UIUC Wikipedia edit-a-thon October 13, 2023 (T347719)]] (duration: 09m 03s)